html, body{
	background-color: #F2F2F2;
}


.parent { 
	display: inline-flex; 
	background-color: DodgerBlue;
	flex-direction: row;
}


.child { 
	background-color: red; 
	width: 50px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}


.parent-02 { 
	display: inline-flex; 
	background-color: DodgerBlue;
	flex-direction: row-reverse;
}


.child-02 { 
	background-color: red; 
	width: 50px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

.parent-03 { 
	display: inline-flex; 
	background-color: DodgerBlue;
	flex-direction: column;
}


.child-03 { 
	background-color: red; 
	width: 50px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}


.parent-04 { 
	display: inline-flex; 
	background-color: DodgerBlue;
	flex-direction: column-reverse;
}


.child-04 { 
	background-color: red; 
	width: 50px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}